/* CSS Document */
body {
font:12px Tahoma, Geneva, sans-serif;
color:#000;
line-height:20px;
margin:0;
}

/********************** Ids **********************/
#cuerpo{ 
width:1000px;
text-align:left;
background-color:#FFF;
}
#menu{ 
font-family: "Aller", Arial, sans-serif;
font-size:12px;
height:34px;
background-image:url(imagenes/fondo1.jpg);
}
#cabecera{
	background-image: url(imagenes/fondocab.jpg);
	height:150px;
}
#pie{
	background-image: url(imagenes/pie.jpg);
	width:1000px;
	height:50px;
}
#clima{
	background-image: url(imagenes/clima.jpg);
	height:80px;
	width: 220px;
}

/********************* Class ***********************/
.bloqueuno{ 
background-image: url(imagenes/fondocuerpo.gif);
}
.bloqueverde{ 
background-image: url(imagenes/fondocuerpov.gif);
}
.columna12{ 
	float:left;
	width:740px;
}
.columna1{ 
	float:left;
	width:250px;
}
.columna2{ 
	float:right;
	width:480px;
}
.columna3{ 
	float:right;
	width:250px;
}


.cabezal12{ 
	float:left;
	width:490px;
}

.cabezal1{ 
	float:left;
	width:200px;
}
.cabezal2{ 
	float:right;
	width:290px;
	margin-top:5px;
}
.cabezal3{ 
	float:right;
	width:510px;
}
.cabezal31{ 
	float:left;
	width:200px;
}
.cabezal32{ 
	float:right;
	width:310px;
}

.bloquedos{ 
background-image: url(imagenes/fondocuerpo2.gif);
}

.columna12b{ 
	float:left;
	width:670px;
}
.columna1b{ 
	float:left;
	width:330px;
}
.columna2b{ 
	float:right;
	width:330px;
}
.columna3b{ 
	float:right;
	width:330px;
}
.bloqueppal{ 
background-image: url(imagenes/fondocuerpo1.gif);
}

.ambos{	clear:both;}



.margenes{ margin:5px;}
.espacios{ padding:5px;}
.espacios10{ padding:10px;}
.espacios20{ padding:5px 22px 5px 22px;}
.separador5{
margin-top:5px;
} 

.cajanaranja{	
background-image:url(imagenes/barra.jpg);}


/********************************* Enlaces **************************************/
a:link,a:visited,a:active {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
font-weight: bold;
color: #000;
text-decoration: none;
}
a:hover {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
font-weight: bold;
color: #366;
text-decoration: underline;
}


.enlacemenu:link, .enlacemenu:visited,.enlacemenu:active {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
font-weight: bold;
color: #000;
text-decoration: none;
}
.enlacemenu:hover {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
font-weight: bold;
color:  #366;
text-decoration: underline;
}


.enlacetitulo:link, .enlacetitulo:visited,.enlacetitulo:active {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:22px;
line-height:27px;
font-weight: bold;
color: #000;
text-decoration: none;
}
.enlacetitulo:hover {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:22px;
font-weight: bold;
line-height:27px;
color:  #390;
text-decoration: underline;
}


.enlacegrande:link,.enlacegrande:visited,.enlacegrande:active{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:26px;
font-weight: bold;
line-height:30px;
color: #000;
text-decoration: none;
}
.enlacegrande:hover {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:26px;
font-weight: bold;
line-height:30px;
color:  #390;
text-decoration: underline;
}


.enlaceppal:link,.enlaceppal:visited,.enlaceppal:active{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:30px;
font-weight: bold;
line-height:40px;
color: #000;
text-decoration: none;
}
.enlaceppal:hover {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:30px;
font-weight: bold;
line-height:40px;
color:  #366;
text-decoration: underline;
}

.enlaceblanco:link,.enlaceblanco:visited, .enlaceblanco:active{
	font:13px Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.enlaceblanco:hover {
	font:13px Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FF0;
	text-decoration: underline;
}



.enlacenegrochico:link, .enlacenegrochico:visited,.enlacenegrochico:active {
	font:11px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #000;
	text-decoration: none;
}
.enlacenegrochico:hover {
	font:11px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #366;
	text-decoration: underline;
}




/********************* Fuentes ****************************/

.blanco{
	font:20px Verdana, Geneva, sans-serif;
	color:#FFF;
	font-weight:bold;
}
.gris{
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
}
.negro14{
font:14px Tahoma, Geneva, sans-serif;
color:#000;
line-height:25px;

}
.negro{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
	color:#000;
}
.rojo{
	font:12px Arial, Helvetica, sans-serif;
	color:#F00;
}
.rojoultimo{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
background-color:#C00;
color: #FFF;
padding:7px;
}

.azul{
	font:14px Arial, Helvetica, sans-serif;
	color:#567DC2;
	font-weight:bold;
}
.tituloppal{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:30px;
line-height:32px;
font-weight:bold;
}
.titulogrande{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bold;
line-height:30px;
}
.titulo{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:20px;
line-height:25px;
font-weight:bold;
}
.naranja{
color: #390;	
font-weight:bold;
font-size:13px;
text-transform:uppercase;
}
.verde{
color:#390;	
font-weight:bold;
font-size:13px;
text-transform:uppercase;
}